@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*
.no-sidebar .wrap {
 width: 800px;
}
*/

.blank-box {
font-weight:normal;
}
.site-name-text-link {
padding: 0 0 0 10px;
font-weight: bold;
}
.logo {
text-align: left;
}
.logo-text {
padding: 0px;
}
.sns-share.ss-col-5 a {
width: 45px !important;
}
.sns-buttons {
margin-top:15px;
margin-bottom: 15px;
}
.button-caption {
display:none;
}
.social-icon {
font-size:2.2em;
}
.sns-share.ss-top.ss-col-6 a {
width: 55px;
height: 50px;
margin-right:10px;
}
@media screen and (max-width: 480px){
.sns-share.ss-top.ss-col-6 a {
width: 46px;
height: 42px;
margin-right:3px;
}}
.sns-share-buttons {
justify-content: flex-start;
}

body {
 -webkit-user-select: none; /* Chrome all / Safari all */ -moz-user-select: none; /* Firefox all */ -ms-user-select: none; /* IE 10+ */ user-select: none; /* Likely future */ 
}
.header-container, .main, .sidebar, .footer {
  background-color: #ffe9a7;
}
span.kaigyo{
display:block;
margin-bottom: 3px;
}
.article ul{
list-style-type:none;
padding:0;
}
.article table ul li{
position:relative;
padding: 0 10px 0 30px;
margin: 7px 0 7px 0px;
line-height: 30px;
font-weight: normal;
background: whitesmoke;
}
.article table ul li:before{
counter-increment: list;
content: "";
display: block;
position: absolute;
left: 10px;
height: 10px;
width: 10px;
border-radius: 50%;
background: #CB8F4E;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}
.article h1 {
background-color: #16160e;
color: #fff; 
text-align: center; 
padding: 10px;
margin: -36px -29px 0 -29px;
}
.article h2 {
background-color: #2b2b2b;
color: #fff;
padding: 7px 10px;
margin: 20px 0 0;
border-radius: 5px 5px 0 0;
}
table tr:nth-of-type(2n+1) {
background-color: transparent;
}
.article th.number  {
width: 150px;
color: #fff;
background-color: #E60013;
background-image: linear-gradient(transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(90deg, rgba(255,255,255,.1) 50%, transparent 50%);
background-size: 20px 20px;
}
.article th.guest  {
width: 120px;
color: #fff;
background-color: #E60013;
background-image: linear-gradient(transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(90deg, rgba(255,255,255,.1) 50%, transparent 50%);
background-size: 20px 20px;
}
.article th.content  {
color: #fff;
background-color: #E60013;
background-image: linear-gradient(transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(90deg, rgba(255,255,255,.1) 50%, transparent 50%);
background-size: 20px 20px;
}
.article td.content  {
padding:15px;
font-weight: bold;
}
.article td {
border: 1px solid #333;
}
.article th {
border: 1px solid #333;
}
.article td.top {
padding: 3px 3px 3px 15px;
}
.article th{
padding: 0px;
}
.article td{
background-color: #fafbfc;
}
.article th.inside  {
background-color: #01B6D3;
background-image: linear-gradient(transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(90deg, rgba(255,255,255,.1) 50%, transparent 50%);
background-size: 20px 20px;
width: auto;
}
.article td.inside  {
font-weight: normal;
}
.article td.inside2  {
font-weight: normal;
text-align: center;
}
.article th.inside9  {
width: 110px;
background: #01B6D3;
}
.article th.inside8  {
width: 60px;
background: #01B6D3;
}
.article th.inside7  {
width: 80px;
background: #01B6D3;
}
.article th.inside6  {
width: 40px;
background: #01B6D3;
}
.article th.inside5  {
min-width: 120px;
background: #01B6D3;
}
.article th.inside4  {
width: 100px;
background: #01B6D3;
}
.article th.inside3  {
width: 90px;
background: #01B6D3;
}
.article th.inside2  {
min-width: 150px;
background: #01B6D3;
}
.warning-box {
padding: 10px;
border-radius: 2px;
background: gainsboro;
border: 1px #ccc solid;
font-weight: normal;
margin-bottom: 18px;
}
.is-style-warning-box, .warning-box, .sp-warning, .warning {
color: #2b2b2b;
}

.arrow_r {
  position: relative;
  display: block;
  padding-left: 20px;
font-size: 1.2em;
margin-top: 5px;
margin-bottom: 5px;
}
.arrow_r:before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 4px #333;
  border-right: solid 4px #333;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.arrow_l {
  position: relative;
  display: block;
  padding-left: 20px;
font-size: 1.2em;
margin-top: 5px;
margin-bottom: 5px;
}
.arrow_l:before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 4px #333;
  border-left: solid 4px #333;
  transform: rotate(-45deg);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto auto auto 3px;
}
.side_label {
border-radius: 5px;
background-color: #2b2b2b;
color: #fff;
padding: 4px 8px;
font-weight: bold;
}

.sidebar ul{
  counter-reset:list;
  list-style-type:none;
  font: 15px/1.6 'arial narrow', sans-serif;
  padding:0;
}
.sidebar ul li{
  position:relative;
  padding: 0 0 0 20px;
  margin: 7px 10px 7px 10px;
  font-weight: bold;
  font-size:14px;
  line-height: 30px;
  border-bottom: dashed 1px #df7163;
}
.sidebar ul li:before{
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background: #df7163;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.sidebar ul li:after{
  content: "";
  display: block;
  position: absolute;
  left: 6px;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 5px solid #fff;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
}

/*1030px以下*/
@media screen and (max-width: 1030px){
}

/*820px以下*/
@media screen and (max-width: 820px){
.article h1 {
margin-top: -32px;
margin-left: -16px;
margin-right: -16px;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
.article h1 {
margin-left: -16px;
margin-right: -16px;
}
main.main {
padding-top: -32px !important;
}
.article h2 {
margin: 20px 0 0 0;
border-radius: 5px;
}
.article th.inside3  {
width: 70px;
}
.article th, .article td {
font-size: 16px;
}
@media screen and (max-width: 359px){
.article th, .article td {
font-size: 15px;
}}
.article th.guest  {
display: none;
}
.article th.content  {
display: none;
}
.article th.number  {
display: none;
}
.article td.guest2 {
display: none;
}
.article td.number {
display: block;
background-color: #E60013;
background-image: linear-gradient(transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(90deg, rgba(255,255,255,.1) 50%, transparent 50%);
background-size: 20px 20px;
color: #fff;
font-weight: bold;
margin-top: 10px;
border-radius: 5px 5px 0 0;
}
.article td.content {
display: block;
border-top: none;
margin-top: 0px;
}
.article td.guest {
display: block;
border-top: none;
padding: 0 10px;
}
.article td.number:before {
content: '放送回：';
font-weight: bold;
padding: 0 5px;
}
.article td.content:before {
content: '内容';
font-weight: bold;
background-color: #039B46;
color: #fff;
margin-bottom: 8px;
display:block;
width: 40px;
border-radius: 2px;
text-align:center;
}
.article td.guest:before {
content: '主なゲスト：';
font-weight: bold;
}
.article td.number span.kaigyo{
display:inline;
margin-right: 8px;
}
.article td.guest span.kaigyo{
display:inline;
margin-right: 8px;
}
.article td.content span.kaigyo{
display:block;
}
.article td.top {
display:block;
}
.article td.top span.kaigyo{
margin-bottom: 0px;
}
.article td.y1989no {
display:none;
}
.article th.year {
}
.article table.home {
border-collapse: separate !important;
}
}
@media screen and (min-width:1023px) and (max-width:1135px) {
.article th.year {
font-size: 14px;
}
.article td.y1989 {
font-size: 14px;
}
.article td.top {
font-size: 14px;
}
}
@media screen and (max-width: 1323px) {
    .main, .sidebar, .sidebar-left .main, .sidebar-left .sidebar {
margin: 0;
width: 100%;
    }
}
@media screen and (min-width: 835px) {
.article td.number  {
font-size:0.95em;
}
}